<!doctype html>
<html class="no-js" lang="">

<head>
    <meta charset="utf-8">
    <title>Widget - hello world!</title>
    <meta name="description" content="A simple page containing a html widget!">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet'>
</head>

<body>
    <main>Hello world!</main>
    <script type="text/javascript" src="./js/widget.js"></script>
    <script type="text/javascript">
        var widget1 = new Widget.CallbackWidget({ horizontal : 'right', vertical : 'top' });
        var widget2 = new Widget.CallbackWidget({ horizontal : 'left', vertical : 'bottom' });
    </script>
</body>

</html>